Search…
⌃K

CVE-2022-21449

"Psychic Signatures" vulnerability in the Oracle Java SE, Oracle GraalVM

Description

Vulnerability in the Oracle Java SE, Oracle GraalVM Enterprise Edition product of Oracle Java SE (component: Libraries).
Oracle link:

Impact to Keeper: None

Keeper Security is not impacted by this vulnerability. Keeper does not use Java runtimes that are affected, as reported by Oracle. Keeper also does not use the ECDSA implementation in the built-in Java library. Keeper uses BouncyCastle for ECDSA implementation, which is not impacted.